ab: 阿布哈西亚文
cch: 阿灿文
ada: 阿当梅文
ady: 阿迪何文
sq: 阿尔巴尼亚文
aa: 阿法文
afh: 阿弗里希利文
akk: 阿卡德文
ak: 阿肯文
bss: 阿库色文
ar: 阿拉伯文
an: 阿拉贡文
arc: 阿拉米文
arp: 阿拉帕霍文
arw: 阿拉瓦克文
ale: 阿留申文
rup: 阿罗马尼亚文
am: 阿姆哈拉文
ach: 阿乔利文
as: 阿萨姆文
az: 阿塞拜疆文
ast: 阿斯图里亚思特文
asa: 阿苏文
av: 阿瓦尔文
awa: 阿瓦乔文
ae: 阿维斯塔文
ain: 阿伊努文
efi: 埃菲克文
eka: 埃克丘克文
ee: 埃维文
elx: 艾拉米特文
ay: 艾马拉文
ga: 爱尔兰文
et: 爱沙尼亚文
anp: 昂加文
de_AT: 奥地利德文
oj: 奥吉布瓦文
oc: 奥克西唐文
or: 奥里亚文
om: 奥罗莫文
osa: 奥萨格文
os: 奥塞梯文
ota: 奥托曼土耳其文
en_AU: 澳大利亚英文
bfd: 巴非特文
ksf: 巴菲亚文
car: 巴勒比文
ban: 巴里文
pi: 巴利文
bax: 巴姆穆文
bas: 巴萨文
ba: 巴什客尔文
eu: 巴斯克文
pt_BR: 巴西葡萄牙文
be: 白俄罗斯文
bm: 班巴拉文
pag: 邦阿西楠文
pam: 邦板牙文
bg: 保加利亚文
nd: 北恩德贝勒文
frr: 北弗里西亚文
se: 北萨米文
twq: 北桑海文
nso: 北索托文
bez: 贝纳文
bin: 比尼文
bi: 比斯拉马文
bal: 俾路支文
bik: 毕库尔文
zgh: 标准摩洛哥塔马塞特文
bem: 别姆巴文
bej: 别札文
is: 冰岛文
pl: 波兰文
pon: 波纳佩文
bs: 波斯尼亚文
fa: 波斯文
brx: 博多文
bho: 博杰普尔文
dz: 不丹文
bug: 布吉文
bra: 布拉杰文
br: 布里多尼文
bua: 布里亚特文
zbl: 布利斯符号
byn: 布林文
bum: 布鲁文
chg: 查加文
ch: 查莫罗文
ce: 车臣文
chr: 彻罗基文
cv: 楚瓦什文
chk: 楚吾克文
dar: 达尔格瓦文
dak: 达科他文
dzg: 达扎葛文
da: 丹麦文
shn: 掸文
de: 德文
nds: 低地德文
dv: 迪维希文
dyu: 迪尤拉文
tiv: 蒂夫文
tsi: 蒂姆西亚文
din: 丁卡文
frs: 东弗里西亚文
ses: 东桑海文
dua: 都阿拉文
doi: 多格拉文
dgr: 多格里布文
mul: 多种语系
myv: 俄日亚文
ru: 俄文
ebu: 恩布文
ng: 恩东加文
nnh: 恩甘澎文
jgo: 恩艮巴
nzi: 恩济马文
fo: 法罗文
fr: 法文
zh_Hant: 繁体中文
sa: 梵文
fat: 芳蒂文
fan: 芳格文
fil: 菲律宾文
phn: 腓尼基文
fj: 斐济文
fi: 芬兰文
fon: 丰文
ff: 夫拉文
fur: 弗留利文
nl_BE: 佛兰芒文
qu: 盖丘亚文
sba: 甘拜文
swc: 刚果斯瓦希里文
kg: 刚果文
kok: 刚卡尼文
gon: 岗德文
km: 高棉文
bbj: 戈马拉文
got: 哥特文
grb: 格列博文
kl: 格陵兰文
ka: 格鲁吉亚文
gba: 葛巴亚文
root: 根语言
egy: 古埃及文
sga: 古爱尔兰文
fro: 古法文
goh: 古高地德文
gu: 古吉拉特文
peo: 古老波斯文
non: 古诺尔斯文
sog: 古粟特文
grc: 古希腊文
guz: 古西文
ang: 古英文
gn: 瓜拉尼文
ia: 国际文字
ie: 国际文字（E）
kk: 哈萨克文
hai: 海达文
ht: 海地文
ko: 韩文
ha: 豪萨文
kho: 和田文
nl: 荷兰文
hz: 赫雷罗文
hmn: 赫蒙文
hit: 赫梯文
hup: 胡帕文
rn: 基隆迪文
quc: 基切文
gil: 吉尔伯特斯文
ky: 吉尔吉斯文
ki: 吉库尤文
rom: 吉普赛文
gwi: 吉维克琴文
gez: 吉兹文
gag: 加告兹文
gl: 加利西亚文
fr_CA: 加拿大法文
en_CA: 加拿大英文
kbl: 加涅姆布文
ca: 加泰罗尼亚文
gaa: 加文
gay: 迦约文
zh_Hans: 简体中文
cs: 捷克文
kmb: 金邦杜文
nwc: 经典尼瓦尔文
syc: 经典叙利亚文
kbd: 卡巴尔达文
kab: 卡比尔文
kea: 卡布佛得鲁文
cad: 卡多文
xal: 卡尔梅克文
kaj: 卡捷文
kkj: 卡库文
kaa: 卡拉卡尔帕克文
krc: 卡拉恰伊巴尔卡尔文
krl: 卡累利阿文
kln: 卡伦金文
kam: 卡姆巴文
kn: 卡纳达文
kr: 卡努里文
kac: 卡琴文
csb: 卡舒文
kcg: 卡塔布文
kaw: 卡威文
kha: 卡西文
cay: 卡尤加文
kw: 凯尔特文
ksh: 科隆文
kfo: 科罗文
gor: 科洛涅达罗文
koi: 科米-彼尔米亚克文
kv: 科米文
swb: 科摩罗文
bkm: 科姆文
cop: 科普特文
xh: 科萨文
kos: 科斯拉伊文
co: 科西嘉文
mus: 克里克文
crh: 克里米亚土耳其文
cr: 克里族文
tlh: 克林贡文
hr: 克罗地亚文
kpe: 克佩列文
ks: 克什米尔文
ku: 库尔德文
kru: 库鲁克文
kum: 库梅克文
kut: 库特内文
nmg: 夸西奥文
kj: 宽亚玛文
lad: 拉迪诺文
es_419: 拉丁美洲西班牙文
la: 拉丁文
lah: 拉亨达文
raj: 拉贾斯坦文
lkt: 拉科塔文
rar: 拉罗汤加文
rap: 拉帕努伊文
lv: 拉脱维亚文
lez: 莱兹依昂文
lam: 兰巴文
rof: 兰博文
lag: 朗吉文
lo: 老挝文
lt: 立陶宛文
ln: 林加拉文
li: 淋布尔吉文
lun: 隆达文
luo: 卢奥文
lg: 卢干达文
lb: 卢森堡文
lus: 卢晒文
rw: 卢旺达文
luy: 卢雅文
lu: 鲁巴加丹加文
lua: 鲁巴鲁瓦文
lui: 路易塞诺文
smj: 律勒欧萨米文
ro: 罗马尼亚文
rm: 罗曼什文
rwk: 罗瓦文
jbo: 逻辑文
loz: 洛兹文
mde: 马坝文
mad: 马都拉文
gv: 马恩岛文
mg: 马尔加什文
mwr: 马尔瓦利文
mt: 马耳他文
maf: 马法文
mag: 马加伊文
kde: 马孔德文
mgh: 马夸文
mr: 马拉地文
ml: 马拉雅拉姆文
ms: 马来文
chm: 马里文
arn: 马普切文
mk: 马其顿文
jmc: 马切姆文
mh: 马绍尔文
mai: 迈蒂利文
mnc: 满文
mdr: 曼达尔文
man: 曼丁哥文
mni: 曼尼普里文
lol: 芒戈文
mfe: 毛里求斯克里奥尔文
mi: 毛利文
byv: 梅敦巴文
mer: 梅鲁文
mgo: 梅塔
en_US: 美国英文
men: 门迪文
mua: 蒙当文
mn: 蒙古文
bn: 孟加拉文
mic: 米克马克文
mwl: 米兰德斯文
min: 米南卡保文
my: 缅甸文
ro_MD: 摩尔多瓦文
moh: 摩霍克文
mdf: 莫克沙文
mos: 莫西文
es_MX: 墨西哥西班牙文
mye: 姆耶内文
nap: 拿波里文
naq: 纳马文
nv: 纳瓦霍文
alt: 南阿尔泰文
nr: 南恩德贝勒文
af: 南非荷兰文
sma: 南萨米文
st: 南索托文
na: 瑙鲁文
nyn: 尼昂科勒文
ne: 尼泊尔文
new: 尼瓦尔文
nym: 尼亚姆韦齐文
nia: 尼亚斯文
ny: 尼扬扎文
nyo: 尼约罗文
niu: 纽埃文
nus: 努埃尔文
nb: 挪威博克马尔文
nn: 挪威尼诺斯克文
'no': 挪威文
nog: 诺盖文
pal: 帕拉维文
pau: 帕劳文
pap: 帕皮亚门托文
pa: 旁遮普文
chp: 佩瓦扬文
pt: 葡萄牙文
pro: 普罗文斯文
ps: 普什图文
cgg: 奇加文
chb: 契布卡文
chn: 契努克文
cho: 乔克托文
ja: 日文
sv: 瑞典文
gsw: 瑞士德文
fr_CH: 瑞士法文
de_CH: 瑞士高地德文
zap: 萨波蒂克文
sc: 萨丁文
ssy: 萨霍文
sam: 萨玛利亚文
sm: 萨摩亚文
sas: 萨萨克文
mas: 萨伊文
tn: 塞茨瓦纳文
sel: 塞尔库普文
sh: 塞尔维亚-克罗地亚文
sr: 塞尔维亚文
seh: 塞纳文
see: 塞内卡文
sad: 散达维文
saq: 桑布鲁文
sg: 桑戈文
sbp: 桑古文
sat: 桑塔利文
si: 僧伽罗文
hsb: 上索布文
sn: 绍纳文
eo: 世界文
bla: 司克司卡文
den: 司雷夫文
sms: 斯科特萨米文
sk: 斯洛伐克文
sl: 斯洛文尼亚文
ss: 斯瓦特文
sw: 斯瓦希里文
ii: 四川彝文
gd: 苏格兰盖尔文
sco: 苏格兰文
suk: 苏库马文
srn: 苏里南汤加文
sux: 苏马文
sus: 苏苏文
ceb: 宿务文
xog: 索加文
ckb: 索拉尼库尔德文
so: 索马里文
snk: 索尼基文
tg: 塔吉克文
tl: 塔加洛文
tzm: 塔马齐格特文
tmh: 塔马奇克文
tt: 塔塔尔文
ty: 塔西提文
dav: 台塔文
trv: 太鲁阁文
te: 泰卢固文
ta: 泰米尔文
th: 泰文
to: 汤加文
tog: 汤加文（尼亚萨地区）
del: 特拉华文
ter: 特列纳文
tli: 特林吉特文
teo: 特索文
tet: 特塔姆文
tw: 特威文
tem: 滕内文
tig: 提格雷文
ti: 提格里尼亚文
tum: 通布卡文
tvl: 图瓦卢文
tyv: 图瓦文
tr: 土耳其文
tk: 土库曼文
tkl: 托克劳文
tpi: 托克皮辛文
wae: 瓦尔瑟文
wal: 瓦拉莫文
war: 瓦赖文
wa: 瓦隆文
was: 瓦绍文
vai: 瓦伊文
ewo: 旺杜文
mak: 望加锡文
cy: 威尔士文
ug: 维吾尔文
und: 未知语言
vun: 温旧文
ve: 文达文
umb: 翁本杜文
vo: 沃拉普克文
wo: 沃洛夫文
vot: 沃提克文
udm: 乌德穆尔特文
ur: 乌尔都文
uga: 乌加里特文
uk: 乌克兰文
uz: 乌兹别克文
zxx: 无语言内容
he: 希伯来文
shi: 希尔哈文
el: 希腊文
ho: 希里莫图文
hil: 希利盖农文
sid: 悉达摩文
es: 西班牙文
nqo: 西非书面文字
fy: 西弗里西亚文
khq: 西桑海文
scn: 西西里文
dsb: 下索布文
haw: 夏威夷文
chy: 夏延文
ar_001: 现代标准阿拉伯文
ksb: 香巴拉文
srr: 谢列尔文
sd: 信德文
hu: 匈牙利文
syr: 叙利亚文
su: 巽他文
sah: 雅库特文
yap: 雅浦文
agq: 亚罕文
hy: 亚美尼亚文
ace: 亚齐文
yav: 洋卞文
yao: 瑶族文
ybb: 耶姆巴文
iba: 伊班文
ibb: 伊比比奥文
pt_PT: 伊比利亚葡萄牙文
es_ES: 伊比利亚西班牙文
ig: 伊布文
io: 伊多文
ilo: 伊洛干诺文
smn: 伊纳里萨米文
yi: 依地文
ik: 依奴皮维克文
it: 意大利文
iu: 因纽特文
hi: 印地文
id: 印度尼西亚文
inh: 印古什文
en_GB: 英国英文
en: 英文
jrb: 犹太阿拉伯文
jpr: 犹太波斯文
yo: 约鲁巴文
yue: 粤语
vi: 越南文
bo: 藏文
zen: 泽纳加文
zza: 扎扎文
shu: 乍得阿拉伯文
jv: 爪哇文
dje: 哲尔马文
mga: 中古爱尔兰文
frm: 中古法文
gmh: 中古高地德文
dum: 中古荷兰文
enm: 中古英文
zh: 中文
dyo: 朱拉文
za: 壮文
ts: 宗加文
cu: 宗教斯拉夫文
zu: 祖鲁文
zun: 祖尼文
akz: Alabama
arq: 'Algerian Arabic'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
bfq: Badaga
bqi: Bakhtiari
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bew: Betawi
bpy: Bishnupriya
brh: Brahui
frc: 'Cajun French'
cps: Capiznon
dtp: 'Central Dusun'
esu: 'Central Yupik'
qug: 'Chimborazo Highland Quichua'
arz: 'Egyptian Arabic'
egl: Emilian
ext: Extremaduran
hif: 'Fiji Hindi'
gur: Frafra
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
glk: Gilaki
gom: 'Goan Konkani'
hak: 'Hakka Chinese'
izh: Ingrian
jam: 'Jamaican Creole English'
jut: Jutish
kgp: Kaingang
ken: Kenyang
khw: Khowar
krj: Kinaray-a
kiu: Kirmanjki
avk: Kotava
kri: Krio
ltg: Latgalian
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
vmf: Main-Franconian
mzn: Mazanderani
mwv: Mentawai
nan: 'Min Nan Chinese'
xmf: Mingrelian
ary: 'Moroccan Arabic'
ttt: 'Muslim Tat'
yrl: Nheengatu
nov: Novial
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rif: Riffian
rgn: Romagnol
rtm: Rotuman
rug: Roviana
rue: Rusyn
sgs: Samogitian
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
sei: Seri
szl: Silesian
azb: 'South Azerbaijani'
tly: Talysh
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
aeb: 'Tunisian Arabic'
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
zea: Zeelandic
gbz: 'Zoroastrian Dari'
